<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ol-fk-3co.title</key>
	<string>Naviguer…</string>
	<key>0vs-Mf-fws.title</key>
	<string>Text Cell</string>
	<key>8bQ-4Y-cq0.title</key>
	<string>Rechercher</string>
	<key>AwB-SC-079.title</key>
	<string>Sensible à la casse</string>
	<key>Bft-1l-gcN.title</key>
	<string>Chemin complet</string>
	<key>OBq-Gy-EZu.title</key>
	<string>Text Cell</string>
	<key>PRz-g0-tqP.title</key>
	<string>--</string>
	<key>RD7-0c-B1i.title</key>
	<string>Résultat de la recherche</string>
	<key>VrU-we-aTz.title</key>
	<string>Voir les reçus sélectionnés</string>
	<key>WPh-Dr-gxi.title</key>
	<string>--</string>
	<key>a8s-NI-GiY.title</key>
	<string>Nom complet du fichier</string>
	<key>eL0-0H-0qY.title</key>
	<string>--</string>
	<key>eSE-vC-ukx.headerCell.title</key>
	<string>Nom</string>
	<key>eTw-u3-nFb.headerCell.title</key>
	<string>Identifiant</string>
	<key>fUN-XH-63k.title</key>
	<string>Champ de recherche</string>
	<key>hAa-iv-McD.title</key>
	<string>Text Cell</string>
	<key>mFX-3L-8TO.title</key>
	<string>Nom de l'application</string>
	<key>mx0-FD-mpc.title</key>
	<string>--</string>
	<key>oA0-LB-PEg.title</key>
	<string>Extraire les fichiers sélectionnés</string>
	<key>qtd-65-DWf.title</key>
	<string>Revenir</string>
	<key>tcw-WX-hIl.title</key>
	<string>Nom partiel du fichier</string>
	<key>y3y-UO-x5l.ibShadowedDisplayPattern</key>
	<string>Reçus contenant %{value1}@ :</string>
	<key>yNR-K6-rh8.title</key>
	<string>Résultat</string>
</dict>
</plist>
